body {
	background-color: #4f4f4f;
	max-height: 100%;
}

/* Cor da barra de progresso */
.progress-bar {
	background-color: #d13335;
}

.logo {
	width: 300px;
	margin-bottom: 7px;
}

.row {
	margin-top: 3%;
	padding-left: 1%;
	padding-right: 1%;
}

.container {
	background-color: #FFF;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 1vh;
	padding-top: 0.5vh;
	border-radius: 12px;
	box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
	margin-top: 3vh;
	min-height: 90vh;
	position: relative;
}

.div-step {
	min-height: 68vh;
}

#btn {
	/* position: absolute; */
	bottom: 0;
}

.content-btn {
	margin-top: 0px !important;
}

.content-cep {
	margin-bottom: 0px !important;
}

.content-ref {
	margin-bottom: 2%;
}

hr {
	margin-bottom: 0px !important;
}


.box-grad {
	background-image: linear-gradient(to left, #323232, #272721, #1a1a16, #0d0d0b, #000000);
	background-size: 500% 100%;
	animation: degrade-animado 5s infinite alternate;
}

@keyframes degrade-animado {
	0% {
		background-position-x: 0%;
	}

	100% {
		background-position-x: 100%;
	}

}


.center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.r {
	background-color: red;
}

.hide {
	display: none;
}

.vhide {
	visibility: hidden;
}